﻿$ErrorActionPreference = 'Stop'

$toolsPath   = Split-Path $MyInvocation.MyCommand.Definition
$download_dir = "$Env:TEMP\chocolatey\$packageName\$Env:ChocolateyPackageVersion"

$packageArgs = @{
  packageName    = 'universal-ctags'
  url            = 'https://github.com/universal-ctags/ctags-win32/releases/download/2019-12-17/e216bb44/ctags-2019-12-17_e216bb44-x86.zip'
  url64Bit       = 'https://github.com/universal-ctags/ctags-win32/releases/download/2019-12-17/e216bb44/ctags-2019-12-17_e216bb44-x64.zip'
  checksum       = 'D762F87F611BD26EFFBA9B432D60A4D4165B3149327CA243CCF55091C46EA149'
  checksum64     = 'C02468DFCCAF4276FDAC20F1C3C5B6B78DDE8852B608BAE23EDEB69EB9870950'
  checksumType   = 'sha256'
  checksumType64 = 'sha256'
  unzipLocation  = $toolsPath
}
Install-ChocolateyZipPackage @packageArgs
